@import "../../../core/variables";

.container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: $indent-xsm-inverse $indent-xsm-inverse 0;
}

.item {
  padding: $indent-xsm $indent-xsm 0;
}